html {
	scrollbar-color: #AAA #FFF;
	scrollbar-width: thin;
}
::-webkit-scrollbar {
	background: #FFF;
	width: 8px;
}
::-webkit-scrollbar-track {
	background: #FFF;
	border-radius: 2px;
	box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.3);
}
::-webkit-scrollbar-thumb {
	background-color: #CCC;
	border-radius: 2px;
	box-shadow: inset 0 0 1px 1px #888;
}
::-webkit-scrollbar-thumb:hover {
	background-color: #AAA;
}

.page-content {
	min-width: 1120px;
}

.container {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 10px;
	width: 1120px;
}

.header__top {
	background-color: var(--color-gray-5);
	padding: 15px 0;
}
.header__middle {
	padding: 20px 0;
}
.header__bottom {
	background-color: var(--theme-color-1);
}

.footer__top {
	padding: 20px 0;
}
.footer__bottom {
	padding: 10px 0;
}

.footer__alternate-link {
	text-decoration: none;
}
.footer__alternate-link:hover {
	text-decoration: underline;
}

.header-nav {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
}
.header-nav li {
	position: relative;
}
.header-nav li.active > a,
.header-nav li > a:hover {
	background-color: var(--theme-color-2);
}
.header-nav li a {
	color: #FFF;
	display: block;
	letter-spacing: 1px;
	text-decoration: none;
	text-shadow: 1px 2px 3px rgba(0, 0, 0, .1);
	transition: .3s linear;
	-webkit-user-select: none;
			user-select: none;
}
/*.header-nav > li:not(:last-child) {
	border-right: 1px solid rgba(255, 255, 255, .3);
}*/
.header-nav > li > a {
	padding: 22px 15px;
	font-size: .75rem;
	line-height: 1.25rem;
	text-transform: uppercase;
}
.header-nav__submenu {
	background-color: var(--theme-color-1);
	margin: 0;
	min-width: 200px;
	list-style: none;
	opacity: 0;
	padding: 0;
	position: absolute;
	transform-origin: 0 0;
	transform: rotateX(-90deg);
	transition: .3s linear;
	visibility: hidden;
	z-index: 5;
}
.header-nav__submenu li a {
	border-bottom: 1px solid rgba(255, 255, 255, .3);
	font-size: .75rem;
	padding: 10px 20px;
}
.header-nav__submenu .header-nav__submenu {
	transform: rotateY(-90deg);
	left: 100%;
	top: 0;
}
.header-nav li:hover > .header-nav__submenu {
	opacity: 1;
	transform: rotate(0);
	visibility: visible;
}

.main__aside {
	margin-right: 20px;
	width: 220px;
}

.main-banner {
	overflow: hidden;
	position: relative;
}
img.main-banner__image {
	height: 100%;
	left: 50%;
	max-width: none !important;
	object-fit: contain;
	object-position: 50%;
	position: absolute;
	top: 0;
	transform: translateX(-50%);
	width: 4000px;
}
.main-banner__container {
	bottom: 0;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 1100px;
}

.callback-form-on-banner {
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0 1px 6px -1px rgba(0, 0, 0, .2);
	left: 20px;
	padding: 20px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 450px;
}
.callback-form-on-banner__title {
	font-size: 1rem;
	font-weight: 700;
	margin-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
}

.breadcrumb {
	margin: 20px 0;
}
.breadcrumb__item {
	color: var(--color-gray-3);
	display: inline-block;
	font-size: .75rem;
	font-weight: 700;
	line-height: 1.2;
}
.breadcrumb__item:not(:last-child)::after {
	content: '/';
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
}
.breadcrumb__item:last-child {
	color: var(--color-gray-2);
	display: inline-block;
}
.breadcrumb__item a {
	color: inherit;
	text-decoration: none;
}
.breadcrumb__item a:hover {
	color: var(--theme-color-2);
	text-decoration: underline;
}